package provide Freetype::ftcffdrv 0.1

if {![info exists _source([file tail [info script]])]} {
package require Freetype::ft2build
package require $FT_FREETYPE

set FT_CFF_HINTING_FREETYPE  0
set FT_CFF_HINTING_ADOBE     1

set _source([file tail [info script]]) 1
}
